Issue 25973

Summary: Applied themes cannot be undone by the undo-function.
Product: Calc Reporter: norbert2 <norbert.notz>
Component: codeAssignee: AOO issues mailing list <issues>
Status: CONFIRMED --- QA Contact:
Severity: Trivial    
Priority: P3 CC: issues
Version: OOo 1.1   
Target Milestone: ---   
Hardware: All   
OS: All   
Issue Type: DEFECT Latest Confirmation in: ---
Developer Difficulty: ---
Attachments:
Description Flags
screenshot none

Description norbert2 2004-02-28 12:14:10 UTC
Applied themes (please see attached screenshot) cannot be undone by the
undo-function.
Comment 1 norbert2 2004-02-28 12:15:02 UTC
Created attachment 13491 [details]
screenshot
Comment 2 frank 2004-03-01 10:17:44 UTC
Hi Niklas,

one for you.

Frank
Comment 3 ace_dent 2008-05-16 02:56:40 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised has the status 'New' pending further action, but has not
been updated within the last 4 years. Please consider re-testing with one of the
latest versions of OOo, as the problem(s) may have already been addressed.
Either use the recent stable version: http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 4 Marcus 2017-05-20 11:13:48 UTC
Reset assigne to the default "issues@openoffice.apache.org".